@charset "UTF-8";
/* 共通 */
#contents {
    background-image: none;
}

/*BADMINTON H2箇所*/
.badminton-h2 h2 a,
.badminton-h2 ul a {
    text-decoration: none;
}

.badminton-h2 ul a.here {
    border-bottom: 5px solid #CD1026;
}

.badminton-h2{
	padding:34px 65px 0 30px;
	background:#000;
	overflow:hidden;
}
.badminton-h2 h2{
	float:left;
}
.badminton-h2 ul{
	display:inline-block;
	float:right;
	padding:5px 0 0 0;
}
.badminton-h2 ul li{
	float:left;
	margin:0 50px 0 0;
}
.badminton-h2 ul li:last-child{
	margin:0;
}
.badminton-h2 h2,
.badminton-h2 a{
	color:#fff;
}
.badminton-h2 ul a{
	display:inline-block;
	padding:0 0 30px;
	border-bottom:5px solid #000;
}
.badminton-h2 h2 a:hover{
	text-decoration:none;
	opacity: 0.6;
	filter: alpha(opacity=60);
	-ms-filter: "alpha(opacity=60)";
	-moz-opacity: 0.6;
	-khtml-opacity: 0.6;
}
.badminton-h2 ul a:hover{
	text-decoration:none;
	border-bottom:5px solid #CD1026;
}
.bad_header_top{
	padding:10px 0 0;
	height:30px;
}
.bad_header_top .sns_btn01{
	display:inline-block;
	float:right;
	width:220px;
}
.bad_header_top iframe.iine{
	margin-left:30px;
}

/*Slide*/
/* .flickSlider
--------------------------- */
.flickSlider {
	margin: 0 auto;
	text-align: left;
	display: none;
}

/* .flickView
--------------------------- */
.flickSlider .flickView {
	width: 100%;
	text-align: left;
	position: relative;
	overflow: hidden;
}
.flickSlider .flickView ul {
	top: 0;
	left: 0;
	width: 100%;
	position: absolute;
	overflow: hidden;
	margin:0 !important;
	padding:0 !important;
}
.flickSlider .flickView ul li {
	width: 100%;
	float: left;
	display: inline-block !important;
	overflow: hidden;
	margin:0 !important;
	padding:0 !important;
}
.flickSlider .flickView ul li img {
	width: 100% !important;
}

/* .flickThumb
--------------------------- */
.flickSlider .flickThumb {
	width: 100%;
	overflow: hidden;
}
.flickSlider .flickThumb ul {
	width: 100%;
	background:#fff;
	text-align:center;
	margin:0 !important;
	padding:15px 0 !important;
}
.flickSlider .flickThumb ul li {
	cursor: pointer;
	display: inline-block;
	background: url("/com/sponsors/badminton/images/top/thumb_bg.gif") no-repeat center center;
	width:22px !important;
	height:22px !important;
	margin:0 !important;
	padding:0 13px !important;
}
.flickSlider .flickThumb ul li img {
	width: 100%;
	opacity: 0 !important;
	filter: alpha(opacity=0) !important;
	-ms-filter: "alpha(opacity=0)" !important;
	-moz-opacity: 0 !important;
	-khtml-opacity: 0 !important;
}
.flickSlider .flickThumb ul li.active img{
	opacity: 1.0 !important;
	filter: alpha(opacity=100) !important;
	-ms-filter: "alpha(opacity=100)" !important;
	-moz-opacity: 1.0 !important;
	-khtml-opacity: 1.0 !important;
}

/* sideNavi
------------------------- */
.flickSlider .btnPrev,
.flickSlider .btnNext {
	top: 50%;
	width:50px;
	height:90px;
	position: absolute;
	cursor: pointer;
	margin-top:-45px;
	-moz-background-size:100% auto;
	background-size:100% auto;
	background-repeat:no-repeat;
	background-position:center center;
}
.flickSlider .btnPrev {
	background-image: url("/com/sponsors/badminton/images/top/arrow-left.png");
	left: 15px;
}
.flickSlider .btnNext {
	background-image: url("/com/sponsors/badminton/images/top/arrow-right.png");
	right: 15px;
}

/*	ClearFixElements
------------------------- */
.flickSlider .flickView ul:after,
.flickSlider .flickThumb ul:after {
	content: ".";
	height: 0;
	clear: both;
	display: block;
	visibility: hidden;
}

.flickSlider .flickView ul,
.flickSlider .flickThumb ul {
	display: inline-block;
	overflow: hidden;
}

/*	top content
------------------------- */
#article-badminton{
	background: url("/com/sponsors/badminton/images/top/content_bg.jpg") center center;
	padding:20px;
}
#article-badminton a,
#article-badminton a img{
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all  0.5s ease;
}

.badbox{
	background:#fff;
	border-top:2px solid #CF081E;
	margin-bottom:20px;
	-moz-box-shadow: 0px 0px 2px #999;
	-webkit-box-shadow: 0px 0px 2px #999;
	box-shadow: 0px 2px 2px #999;
}
.newslist{
	padding:30px 0 0;
}
#main-document .newslist dl{
	margin:0 20px 20px;
	display:table;
}
#main-document .newslist dl dt,
#main-document .newslist dl dd{
	display:table-cell;
	line-height:1.0;
	font-size:20px;
}
#main-document .newslist dl dd a{
	display:block;
	padding:0;
	word-break: break-all;
	word-wrap: break-word;
}
#main-document .newslist dl dt{
	margin:0;
	padding:0;
	color:#CC061E;
	font-weight:bold;
	width:160px;
}
#main-document .newslist dl dd{
	margin:0;
	padding:0 0 0 15px;
}
.news_more_area{
	background:#FDF7F8;
	padding:10px 20px 10px 0;
	text-align:right;
}
.news_more_btn{
	display:inline-block;
	margin:0 !important;
}
.news_more_btn a{
	display:inline-block;
	font-size:20px;
	padding:0 0 0 25px;
	background:url("/com/sponsors/badminton/images/top/icon.gif") no-repeat left center;
}

/*TOP banner*/
.bnr-top{
	position:relative;
	margin-bottom:30px;
	padding-bottom:3px;
	overflow:hidden;
}

.bnr-top a:hover{
	text-decoration:none;
	opacity: 0.6;
	filter: alpha(opacity=60);
	-ms-filter: "alpha(opacity=60)";
	-moz-opacity: 0.6;
	-khtml-opacity: 0.6;
}
.bnr-top .list1{
	display:block;
	margin:0 !important;
	padding:0 2px 5px 0 !important;
}
.bnr-top .list1 li{
	list-style:none !important;
	margin:0 0 15px !important;
	padding:0 !important;
	width:32%;
	float:left;
	background:#fff;
	-moz-box-shadow: 0px 0px 2px #999;
	-webkit-box-shadow: 0px 0px 2px #999;
	box-shadow: 0px 2px 2px #999;
	overflow:hidden;
}
.bnr-top .list1 li a{
	display:block;
	margin:0 !important;
	padding:0 !important;
}
.bnr-top .list1 li:nth-child(2){
	margin-left:2% !important;
}
.bnr-top .list1 li:nth-child(3){
	float:right;
}
.bnr-top .pickuptit{
	display:inline-block;
	font-family:'Century Gothic', sans-serif;
	font-size:22px;
	font-weight:bold;
	color:#fff;
	margin:0 !important;
	padding:5px 25px 5px 15px !important;
	background:#CF081E url("/com/sponsors/badminton/images/top/bg_pickup.jpg") no-repeat right top;
}
.bnr-top .tit{
	font-size:24px;
	display:block;
	padding:20px 20px 30px;
	font-weight:bold;
	line-height:1.2;
}
.bnr-top .pickupimg{
	float:left;
	width:29%;
	text-align:right;
	padding:0 0 10px 3%;
}
.bnr-top img{
	width:100% !important;
	height:auto !important;
}
.bnr-top .pickuptext{
	float:right;
	padding:0 3% 10px 0;
	width:60%;
	color:#666;
	font-size:18px;
	line-height:1.2;
}
.bnr-top .list1 li.pspbnr{
	width:66%;
	float:right;
	background-size:cover;
	-moz-box-shadow: 0px 0px 2px #999;
	-webkit-box-shadow: 0px 0px 2px #999;
	box-shadow: 0px 2px 2px #999;
}
.bnr-top .pspbnr img{
	display:block;
}
.bnr-top .list1 li.rule{
	clear:both;
	width:32%;
	float:left;
	-moz-box-shadow: 0px 0px 2px #999;
	-webkit-box-shadow: 0px 0px 2px #999;
	box-shadow: 0px 2px 2px #999;
}
.bnr-top .list1 li.rule a{
	display:block;
	background:#fff url("/com/sponsors/badminton/images/top/bg_bnr.jpg") no-repeat right bottom;
	background-size:cover;
}
.bnr-top .list1 li.rule .ruletit{
	display:block;
	font-size:28px;
	font-weight:bold;
	color:#CF081E;
	padding:25px 40px 0 3%;
	line-height:1.1;
}
.bnr-top .list1 li.rule .ruletext{
	display:block;
	font-size:20px;
	font-weight:bold;
	line-height:1.1;
	padding:20px 3% 0 3%;
}


/* TOP link*/
.link-bnr .cg-tit{
	font-family:'Century Gothic', sans-serif;
	font-size:24px;
	margin:0 0 20px !important;
	font-weight:bold;
	border-bottom:1px dotted #000;
}
.link-bnr ul{
	overflow:hidden;
	margin:0 !important;
}
.link-bnr ul li{
	list-style:none;
	margin:0 0 1.4% !important;
	padding:0 !important;
	float:left;
	display:block;
	width:49.3%;
}
.link-bnr ul li:nth-child(2n){
	float:right;
}
.link-bnr ul li img{
	display:block;
	width:100% !important;
	height:auto !important;
}
.link-bnr ul li a:hover img{
	opacity: 0.6;
	filter: alpha(opacity=60);
	-ms-filter: "alpha(opacity=60)";
	-moz-opacity: 0.6;
	-khtml-opacity: 0.6;
}

/*-- Page Common
------------------------------------------------------*/
#article-badminton-page{
	background: url("/com/sponsors/badminton/images/top/content_bg.jpg") center center;
	padding:0 20px 40px;
	margin:0 12px;
	min-height:500px;
}

#article-badminton-page .inner_contents_box a,
#article-badminton-page .inner_contents_box a img{
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all  0.5s ease;
}
.badminton-h3{
	background:url("/com/sponsors/badminton/images/common/bgh3.png") no-repeat center bottom;
	background-size:100% auto;
	padding:25px 20px 45px;
	width:100%;
	margin-left:-20px;
	margin-bottom:30px;
	overflow:hidden;
}
.badminton-h3 h3{
	font-weight:bold !important;
	color:#CC061E;
	font-size:30px;
	float:left;
}

#main-document #badminton-fnavi{
	padding:20px 50px 5px 0;
	border-top:2px dotted #CF081E;
}
#main-document #badminton-fnavi ul{
	margin:0;
	float:left;
	padding:0 20px 0 0;
}
#main-document #badminton-fnavi ul li{
	list-style:none;
	margin:0 0 15px 25px!important;
	font-weight:bold;
	float:left;
}
#main-document #badminton-fnavi ul li a{
	display:inline-block;
	padding:2px 0 0 33px;
	font-size:20px;
	line-height:27px;
	background:url("/com/sponsors/badminton/images/top/icon-foot.gif") no-repeat left center;
}

#badminton-fnavi ul li a:link{
	text-decoration: none;
}

#badminton-fnavi ul li a:hover{
	text-decoration: underline;
}

#main-document #badminton-fnavi p.log{
	float:right;
}

.inner_contents_box{
	background: #fff;
	padding: 28px 30px 36px 30px;
	-moz-box-shadow: 0px 0px 2px #666666;
	-webkit-box-shadow: 0px 0px 2px #666666;
	box-shadow: 0px 0px 2px #666666;
}
.inner_contents_box.setmb{
	margin-bottom:30px;
}

/*----------------------------
	new
----------------------------*/
.year_list-news{
	margin:0 !important;
	padding:0 !important;
	list-style:none !important;
}
.year_list-news li{
	margin:0 !important;
	padding:10px 0 0 !important;
	list-style:none !important;
}
.year_list_slider {
	height: 45px;
	background: url("/com/sponsors/badminton/images/new/bg_yearlist_bar.gif") left top repeat-x;
	width: 100%;
	margin: 0 auto 40px;
}
.year_list_slider .year_list .year_list_item {
	background:url("/com/sponsors/badminton/images/new/bg_yearlist_sec_bar.gif") right 50% no-repeat;
	height: 35px;
	width: 92px !important;
	text-align: center;
}
.year_list_slider .year_list .year_list_item span {
	width: 50px;
	height: 32px;
	display: block;
	margin: 0 auto !important;
	padding:0 !important;
}
.year_list_slider .year_list .year_list_item span a {
	color: #000 !important;
	font-size: 15px;
	line-height: 1;
	text-decoration: none;
}
.year_list_slider .year_list .year_list_item.last {
	background: none;
}
.year_list_slider .year_list .year_list_item span.current {
	border-bottom: 3px solid #ce071e;
}
.year_list_slider .year_list .year_list_item span.current a {
	color: #ce071e !important;
}
.year_list_slider .bx-wrapper {
	width: 551px !important;
	width: 459px !important;
}
.year_list_slider .bx-wrapper .bx-prev {
	left: -6px;
	background: url("/com/sponsors/badminton/images/new/icn_next.png") no-repeat left top;
}
.year_list_slider .bx-wrapper .bx-next {
	right: -6px;
	background:url("/com/sponsors/badminton/images/new/icn_prev.png") no-repeat left top;
}
.year_list_slider .bx-wrapper .bx-controls-direction a {
	top: 17px;
	height: 11px;
}
.year_list_slider .bx-wrapper .bx-controls-direction a.bx-prev {
	width: 48px;
	left: -66px;
	background:url("/com/sponsors/badminton/images/new/icn_next.png") no-repeat left top;
}
.year_list_slider .bx-wrapper .bx-controls-direction a.bx-next {
	width: 47px;
	right: -66px;
	background:url("/com/sponsors/badminton/images/new/icn_prev.png") no-repeat left top;
}


.inner_contents_box h4.title{
	margin:0 0 25px;
}
.inner_contents_box h4.year-title{
	margin:0 0 20px;
	font-size:45px;
	color:#CC061E;
	font-family:'Century Gothic', sans-serif;
}
#main-document .news_list{
	margin: 0;
	padding:0;
	border-top:1px dotted #ddd;
}
.news_list li{
	margin: 0 !important;
	padding:15px 0 !important;
	list-style:none !important;
	display:table;
	width:100%;
	background:#FDF7F8;
	border-bottom:1px dotted #ddd;
}
.news_list li:nth-child(2n){
	background:#fff;
}
.news_list li p{
	display:table-cell;
}
.news_list li p.date{
	font-weight:bold;
	font-size:16px;
	width:80px;
	padding-left:15px;
}
.news_list li p.type{
	text-align:center;
	width:90px;
	color:#fff;
	font-size:11px;
}
.news_list li p.type span.news_tag{
	display:block;
	padding:5px;
	background:#D2172C;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}
.news_list li p.title{
	padding:0 15px;
}

/*----------------------------
	new single
----------------------------*/
.news-title-wrap{
	overflow:hidden;
	display:table !important;
	width:100%;
	padding:0 !important;
}
.news-title-wrap div.title-side{
	display:table-cell !important;
	width:20%;
	padding:20px;
	border-left:1px solid #ccc;
}
.news-title-wrap div.title-area{
	display:table-cell !important;
	padding:15px 15px 15px 60px;
}
.news-title-wrap .title-area .news-cg{
	margin: 0 0 10px !important;
	padding: 0 !important;
	overflow:hidden;
}
.news-title-wrap .title-area .news-cg li{
	margin: 0 15px 0 0 !important;
	padding: 0 !important;
	list-style:none !important;
	float:left;
}
.news-title-wrap .title-area .news-title{
	font-size:20px;
	font-weight:bold;
}
.news-title-wrap .title-area .news-day{
	text-align:right;
}
.news-contents-wrap{
	border-top:1px solid #ccc;
	display:table !important;
	width:100%;
}
#contents div.news-contents-wrap:after,
#contents div.news-title-wrap:after {
    content: "";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.news-contents-wrap .news-side{
    vertical-align: top;
}
.news-contents-wrap .news-side{
	display:table-cell !important;
	width:20%;
	padding:15px;
	border-left:1px solid #ccc;
}
.news-contents-wrap .news-side ul.sidelist{
	margin: 0 0 15px 0 !important;
	padding: 0 !important;
}
.news-contents-wrap .news-side ul.sidelist li{
	margin: 0 15px 0 0 !important;
	padding: 0 !important;
	list-style:none !important;
}
.news-contents-wrap .news-contents{
	display:table-cell !important;
	padding:15px 15px 15px 60px;
}
.news-contents-wrap .news-side a{
	color:#00238C;
}
.news-contents-wrap .news-side a:visited{
	color:#9966FF;
}
.news-contents-wrap .news-side a:hover{
	text-decoration:none;
	color:#EE061E;
}
.news-contents-wrap .news-side .sidetitle{
	font-weight:bold;
}
.news-contents .box .boxIn{
	position:static;
}
.news-contents .box:after{
	display:none !important;
}

/*----------------------------
	link
----------------------------*/
.bad_linkbox{
	width:49%;
	float:left;
	padding:0 !important;
	margin:0 0 25px !important;
}
.bad_linkbox:nth-child(2n){
	float:right;
}
.bad_linkbox:nth-child(2n+1){
	clear:both;
}
.bad_linkbox ul{
	padding:0 !important;
	margin:0 !important;
}
.bad_linkbox.right{
	float:right;
}
.bad_linkbox h4{
	color:#CC061E;
	border-bottom:1px solid #CC061E;
	font-weight:bold;
	font-size:18px;
	margin-bottom:15px;
}

.bad_linkbox li {
	line-height: 1;
	font-size: 16px;
	list-style:none !important;
	padding:0 0 0 16px !important;
	margin:0 0 5px !important;
	background:url("/com/sponsors/badminton/images/common/icon.png") left 8px no-repeat;
}
.bad_linkbox li a {
	letter-spacing: -0.04em;
	font-weight: bold;
}
.bad_linkbox li a:link {
	color: #000;
}
.btn_link{
	clear:both;
	text-align:center;
}
.btn_link a{
	display:block;
	padding:18px;
	font-size:18px;
	color:#fff;
	background:#CC061E;
	padding:22px 20px;
	text-align:center;
	max-width:500px;
	margin:0 auto;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}
.btn_link a:hover{
	opacity: 0.6;
	filter: alpha(opacity=0.6);
	-ms-filter: "alpha(opacity=60)";
	-moz-opacity: 0.6;
	-khtml-opacity: 0.6;
}
.btn_link a span{
	display:inline-block;
	padding:0 10px;
}


/*----------------------------
	result
----------------------------*/
#main-document .match_tab_area {
	text-align: center;
	border-bottom: 3px solid #d2172c;
	margin:0;
	padding:0;
}
#main-document .match_tab_area .match_tab {
	display: inline-block;
	-moz-border-radius: 5px 5px 0 0;
	-webkit-border-radius: 5px;
	border-radius: 5px 5px 0 0;
	zoom: 1;
	width:48% !important;
	max-width:425px;
	position: relative;
	margin:0;
	padding:0;
	text-align:center;
}
.match_tab_area .match_tab.match_tab-national {
	background: #45b2d2;
	margin-right: 11px;
}
.match_tab_area .match_tab.match_tab-international {
	background: #d2172c;
}
.match_tab_area .match_tab a {
	display: block;
	text-align:center;
	height: 44px;
	line-height: 44px;
	color: #fff;
	font-weight: bold;
	text-decoration: none;
	font-size:16px;
}

#main-document .result_table {
	background: #fff;
	display: none;
	width:100%;
	border:none;
}
.result_table.bg_altr .bg_altr_line {
	border-bottom: 1px solid #ddd;
}
.result_table.bg_altr .bg_altr_line.odd {
	background: #fff;
}
.result_table.bg_altr .bg_altr_line.even {
	background: #fdf7f8;
}
.result_table a {
	color: #000 !important;
	text-decoration: underline;
}
.result_table  a:hover {
	opacity: 0.4;
	filter: alpha(opacity=0.4);
	-ms-filter: "alpha(opacity=40)";
	-moz-opacity: 0.4;
	-khtml-opacity: 0.4;
}
#main-document .result_table th {
	font-weight: bold;
	font-size: 14px;
	vertical-align: middle;
	background:#fff;
	border:none;
	text-align:center;
	font-weight:bold;
}
.result_table th.n01 {width: 22%;}
.result_table th.n02 {width: 26%;}
.result_table th.n03 {width: 26%;}
.result_table th.n04 {width: 26%;}

#main-document .result_table td {
	font-size: 14px;
	padding: 11px 15px;
	vertical-align: top;
	border-bottom:none;
	border-right:1px solid #ddd;
}
#main-document .result_table td.last {
	border-right: none;
}

.reference_box{
	padding:25px;
	border-top:2px solid #CC061E;
	border-left:1px solid #ccc;
	border-right:1px solid #ccc;
	border-bottom:1px solid #ccc;
}
/*
.reference_box .refbox{
	width:49%;
	float:left;
}
.reference_box .refbox.right{
	float:right;
}
*/
.reference_box .title{
	font-size:18px;
	font-weight:bold;
	color:#CC061E;
}
.reference_box dl{
	margin:0 0 15px !important;
	padding:0 !important;
}
.reference_box dl dt,
.reference_box dl dd{
	font-size:14px;
}
.reference_box dl dt{
	margin:0 !important;
	padding:0 !important;
	font-weight:bold;
	border-bottom:1px dotted #aaa;
}
.reference_box dl dd{
	margin:0 !important;
	padding:0 0 0 21px !important;
}
.reference_box dl dt span.num{
	color:#CC061E;
	font-size:15px;
}

/*----------------------------
	team
----------------------------*/
.teamlist{
	margin:0 !important;
	padding:1px 0 1px 1% !important;
	list-style:none;
	width:99%;
	overflow:hidden;
}
.teamlist li{
	margin:0 1% 15px !important;
	list-style:none !important;
	float:left;
	width:18%;
	height:auto;
	padding:0 0 30px !important;
}
.teamlist li.team_person{
	text-align:center;
	background:#fff;
	-moz-box-shadow: 0px 0px 1px #000000;
	-webkit-box-shadow: 0px 0px 1px #000000;
	box-shadow: 0px 0px 1px #000000;
	position:relative;
}
.teamlist li.teamnavi nav{
	border-left:1px dotted #444;
	border-right:1px dotted #444;
}
.teamlist li.teamnavi nav a{
	display:block;
	font-size:18px;
	font-weight:bold;
	padding:10px 10px 10px 25px;
	background: url("/com/sponsors/badminton/images/common/icon.png") 10px center no-repeat;
	line-height:1.0;
}
.teamlist li.teamnavi nav a:hover,
.teamlist li.teamnavi nav a.on{
	color:#CC061E;
	text-decoration:none;
	border-left:3px solid #CC061E;
	margin-left:-2px;
	padding:10px 0 10px 24px;
	background: url("/com/sponsors/badminton/images/common/icon.png") 9px center no-repeat;
}
.teamlist li img{
	max-width:100%;
}

.teamlist li.team_person a:hover,
.teamlist li.team_person a:hover img,
.teamlist li.team_person a:hover span{
	text-decoration:none;
	opacity: 0.8;
	filter: alpha(opacity=0.8);
	-ms-filter: "alpha(opacity=80)";
	-moz-opacity: 0.8;
	-khtml-opacity: 0.8;
}
.teamlist li span.info{
	display:block;
	text-align:left;
	padding:7px 11px 0px;
	color:#444;
	font-size:11px;
}
.teamlist li span.info span{
	display:block;
	line-height:1.2;
}
.teamlist li span.info .name{
	font-size:20px;
	font-weight:bold;
}
.teamlist li span.info .alphabet{
	font-weight:bold;
	margin:0 0 8px;
}
.teamlist li span.info .attribute{
	background:#fff;
	margin:0 0 8px;
}
.teamlist li span.info .affiliation{
	padding:5px 0 0 0;
	border-top:1px dotted #444;
	text-align:right;
	position:absolute;
	bottom:5px;
	left:5%;
	width:90%;

}
.teamlist li:nth-child(5n){
	margin-right:0 !important;
}
.teamlist li:nth-child(5n+1){
	clear:both;
}
/*----------------------------
	team single
----------------------------*/
.badminton-h3 a.allbtn{
	background:#CC061E url("/com/sponsors/badminton/images/team/allbtn.gif") no-repeat 20px center;
	padding:5px 30px;
	float:right;
	color:#fff;
	margin:10px 25px 0 0;
	font-size:13px;
}
.badminton-h3 a.allbtn:hover{
	text-decoration:none;
	opacity: 0.6;
	filter: alpha(opacity=0.6);
	-ms-filter: "alpha(opacity=60)";
	-moz-opacity: 0.6;
	-khtml-opacity: 0.6;
}
.player_h4{
	color:#CC061E;
	margin:0 0 15px;
}
.player_h4 span.name{
	display:block;
	font-size:41px;
	font-weight:bold;
	line-height:1.1;
}
.player_h4 span.roman{
	display:block;
	font-size:41px;
	font-weight:bold;
	line-height:1.1;
}
.player_h4 span.position{
	display:block;
	font-size:16px;
}
.team_img{
	float:left;
	width:35%;
	text-align:center;
	margin:0 0 30px;
}
.team_img img{
	max-width:100%;
}
.team_list{
	float:right;
	width:63%;
	margin:0 0 30px;
}
.team_list dl:nth-child(even) {
	background: #fff;
}
.team_list dl:nth-child(odd) {
	background: #fdf7f8;
}
.team_list dl{
	margin:0 !important;
	padding:10px 3% !important;
	display:table;
	border-bottom:1px solid #ddd;
	width:94%;
}
.team_list dl:first-child{
	border-top:1px solid #ddd;
}
.team_list dl dt{
	display:table-cell;
	margin:0 !important;
	padding:0 !important;
	font-weight:bold;
	width:90px;
}
.team_list dl dd{
	display:table-cell;
	margin:0 !important;
	padding:0 !important;
}
.team_list dl dt,
.team_list dl dd{
	font-size:14px;
}
.player_h4-2{
	clear:both;
	font-weight:bold;
	font-size:14px;
	padding:0 2% 15px;
}
.team_list2{
	border-top:1px solid #ccc;
	border-bottom:1px solid #ccc;
	padding:0;
	display:table !important;
	width:100%;
}
.team_list2 div.inbox{
	display:table-cell !important;
	width:50%;
	padding:15px 2%;
}
.team_list2 .inbox+.inbox{
	border-left:1px solid #ccc;
}
.featbox .title,
.team_list2 .title{
	font-size:14px;
	font-weight:bold;
}
.team_list2 ul,
.team_list2 ul li{
	list-style:none !important;
	margin:0 !important;
	padding:0 !important;
	font-size:14px;
}
.featbox{
	clear:both;
	border-top:2px solid #CC061E;
	border-left:1px solid #ccc;
	border-right:1px solid #ccc;
	border-bottom:1px solid #ccc;
	margin:30px 0 0 0;
	padding:15px 2%;
}
.featbox ul li a{
	display:inline-block;
	font-size:14px;
	font-weight:bold;
	padding:0 0 0 15px;
	background:url("/com/sponsors/badminton/images/common/icon.png") left 3px no-repeat;
	line-height:1.0;
}

.featbox ul,
.featbox ul li{
	list-style:none !important;
	margin:0 !important;
	padding:0 !important;
	font-size:14px;
}
.playerlist{
	width:49%;
	float:left;
}
.playerlist.right{
	float:right;
}
.playerlist h5{
	font-size:15px;
	font-weight:bold;
	border-bottom:1px solid #ccc;
	margin:0 0 10px;
	padding:0 0 5px;
}
.playerlist ul,
.playerlist ul li{
	list-style:none !important;
	margin:0 !important;
	padding:0 !important;
	font-size:14px;
	overflow:hidden;
}
.playerlist ul li a{
	padding:0 0 0 15px;
	background:url("/com/sponsors/badminton/images/common/icon.png") left center no-repeat;
	line-height:1.0;
	font-size:14px;
	font-weight:bold;
}
.playerlist ul li{
	width:33%;
	float:left;
}
h4.cengo2{
	font-family:'Century Gothic', sans-serif;
	font-size:45px;
	margin-bottom:25px;
	color:#CC061E;
	line-height:0.7;
}
h4.cengo2 span{
	font-size:16px;
	margin-left:10px;
	margin-top:0 !important;
	display:inline-block;
	font-family: Univers, Minion, Arial, "ヒラギノ角ゴ Pro W3", "メイリオ", sans-serif;
}
/*----------------------------
	about
----------------------------*/
.about_list{
	float:left;
	width:73%;
}
.about_img{
	float:right;
	width:25%;
	text-align:center;
}
.about_img .person_profile{
	width:100%;
	max-width:180px;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	margin:0 auto 0 auto !important;
	float:none;
}

.person_profile {
	border-left: 2px solid #ce071e;
	line-height: 1;
	padding: 0 12px 0 9px;
	float:left;
}
.person_profile p{
	margin:0 !important;
	padding:0 !important;
}
.person_profile .person_position {
	font-size: 10px;
	margin-bottom: 4px;
}
.person_profile .person_name {
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 2px;
}

.about_img img{
	width:100% !important;
	max-width:180px;
}
.about_list dl:nth-child(even) {
	background: #fff;
}
.about_list dl:nth-child(odd) {
	background: #fdf7f8;
}
.about_list dl{
	margin:0 !important;
	padding:10px 3% !important;
	display:table;
	border-bottom:1px solid #ddd;
	width:94%;
}
.about_list dl:first-child{
	border-top:1px solid #ddd;
}
.about_list dl dt{
	display:table-cell;
	margin:0 !important;
	padding:0 !important;
	font-weight:bold;
	width:160px;
}
.about_list dl dd{
	display:table-cell;
	margin:0 !important;
	padding:0 !important;
}
.about_list dl dt,
.about_list dl dd,
.history_list dl dt,
.history_list dl dd{
	font-size:16px;
}

.history_list{
	width:100%;
}
.history_list dl:nth-child(even) {
	background: #fff;
}
.history_list dl:nth-child(odd) {
	background: #fdf7f8;
}
.history_list dl{
	margin:0 !important;
	padding:10px 3% !important;
	display:table;
	border-bottom:1px solid #ddd;
	width:94%;
}
.history_list dl:first-child{
	border-top:1px solid #ddd;
}
.history_list dl dt{
	display:table-cell;
	margin:0 !important;
	padding:0 !important;
	font-weight:bold;
	width:80px;
}
.history_list dl dd{
	display:table-cell;
	margin:0 !important;
	padding:0 !important;
}
/*----------------------------
	sitemap
----------------------------*/
.sitemap{
	width:49%;
	float:left;
}
.sitemap.right{
	float:right;
}
.sitemap ul,
.sitemap ul li{
	margin:0 !important;
	padding:0 !important;
	list-style:none !important;
}
.sitemap > ul > li{
	margin:0 0 10px !important;
}
.sitemap ul li > ul li{
	font-size:14px;
}
.sitemap ul li > ul{
	overflow:hidden;
	margin:0 15px 10px !important;
}
.sitemap ul li > ul.team li{
	float:left;
	width:140px;
}
.sitemap ul li > ul.year li{
	float:left;
	width:80px;
}
.sitemap ul li p a{
	font-size:16px;
	font-weight:bold;
}
.sitemap ul li p{
	margin:0 !important;
	padding:0 !important;
}
.sitemap ul li h4{
	padding:5px 0 5px 15px;
	background:url("/com/sponsors/badminton/images/common/icon.png") left center no-repeat;
	line-height:1.0;
	font-size:18px;
	font-weight:bold;
	color:#CC061E;
	border-bottom:1px solid #CC061E;
	margin-bottom:10px;
}
.sitemap ul li h4 a{
	font-size:18px;
	font-weight:bold;
	display:block;
	color:#CC061E;
}
.sitemap ul li h4 a:hover{
	text-decoration:none;
	opacity: 0.6;
	filter: alpha(opacity=0.6);
	-ms-filter: "alpha(opacity=60)";
	-moz-opacity: 0.6;
	-khtml-opacity: 0.6;
}



/* media screen 1260px
---------------------------------------------*/
@media screen and (max-width: 1260px){
.badminton-h2{
	padding:28px 20px 0 30px;
}
.badminton-h2 ul li{
	margin:0 20px 0 0;
}
.badminton-h2 ul li a{
	padding-bottom:25px;
}
.bad_header_top iframe.iine{
	margin-left:25px;
}
.flickSlider .btnPrev,
.flickSlider .btnNext {
	width:28px;
	height:58px;
	margin-top:-29px;
}
.flickSlider .btnPrev {
	left: 10px;
}
.flickSlider .btnNext {
	right: 10px;
}
.flickSlider .flickThumb ul li {
	width:17px !important;
	height:22px !important;
}
#article-badminton{
	padding:20px 15px;
}
#main-document .newslist dl dt,
#main-document .newslist dl dd{
	font-size:18px;
}
.newslist dl dt{
	width:135px;
}
.news_more_btn a{
	font-size:18px;
	padding:0 0 0 22px;
	background:url("/com/sponsors/badminton/images/top/icon2.gif") no-repeat left center;
}

/*TOP banner*/
.bnr-top .pickuptit{
	font-size:18px;
}
.bnr-top .tit{
	font-size:16px;
}


.bnr-top .pickuptext{
	font-size:14px;
}
.bnr-top .pspbnr{

}
.bnr-top .list1 li.rule .ruletit{
	font-size:18px;
}
.bnr-top .list1 li.rule .ruletext{
	font-size:14px;
	padding:15px 3% 0 3%;
}



/*link*/
.link-bnr .cg-tit{
	font-size:20px;
	margin:0 0 15px !important;
}

#main-document #badminton-fnavi{
	padding:20px 25px 5px 0;
}
#main-document #badminton-fnavi ul li a{
	padding:2px 0 0 25px;
	font-size:14px;
	line-height:20px;
	background:url("/com/sponsors/badminton/images/top/icon-foot2.gif") no-repeat left center;
}
.year_list_slider .year_list .year_list_item span {
	width: 50px;
	height: 27px;
	display: block;
	margin: 0 auto !important;
	padding:5px 0 0 !important;
}

}/*media screen end 1260*/

/* media screen 768px
---------------------------------------------*/
@media screen and (max-width: 768px){
.badminton-h2{
	padding:13px 10px 0 20px;
}
.badminton-h2 ul li a{
	padding-bottom:10px;
}
.badminton-h2 ul{
	display:inline-block;
	float:left;
	clear:both;
	padding:5px 0 0 0;
}
.bad_header_top .sns_btn01{
	width:210px;
}
.flickSlider .btnPrev,
.flickSlider .btnNext {
	width:21px;
	height:42px;
	margin-top:-21px;
}
#article-badminton{
	padding:20px 10px;
}
#main-document .newslist dl dt,
#main-document .newslist dl dd{
	font-size:16px;
}
#main-document .newslist dl dt{
	width:120px;
}
.news_more_btn a{
	font-size:16px;
	padding:0 0 0 20px;
	background:url("/com/sponsors/badminton/images/top/icon3.gif") no-repeat left center;
}



.bnr-top .list1 li{
	width:49%;
	float:left;
	background:#fff;
	overflow:hidden;
}
.bnr-top .list1 li a{
	display:block;
	margin:0 !important;
	padding:0 !important;
}
.bnr-top .list1 li:nth-child(2n){
	margin-left:0 !important;
	float:right;
}
.bnr-top .list1 li:nth-child(2n+1){
	clear:both;
	float:left;
}
.bnr-top .list1 li.rule{
	float:right;
	clear:none;
	width:49%;
	display:block;
}
.bnr-top .list1 li.pspbnr{
	width:100%;
	clear:both;
}

.link-bnr .cg-tit{
	font-size:16px;
}
.link-bnr ul li{
	margin:0 0 15px !important;
	float:none;
	width:100%;
}
.link-bnr ul li:nth-child(2n){
	float:none;
}
.badminton-h3{
	background:url("/com/sponsors/badminton/images/common/bgh3.png") no-repeat center bottom;
	background-size:100% 100%;
	font-size:30px;
	padding:15px 20px 25px;
	width:100%;
	margin-left:-20px;
	color:#CC061E;
	font-weight:bold;
}
#article-badminton-page{
	padding:0 15px 35px;
}
.rule_point{
	padding:10px 15px !important;
}
.rule_point .rule_point_list {
	font-size: 18px;
}

.basic_comment{
	display:inlie-block;
	width:100%;
	float:none;
	margin:0 0 20px;
}
.type_comment{
	float:none;
	width:100%;
}

.bad_linkbox{
	width:100%;
	float:none;
}
.bad_linkbox:nth-child(2n){
	float:none;
}
/*
.reference_box .refbox{
	width:100%;
	float:none;
}
.reference_box .refbox.right{
	float:none;
}
*/
.teamlist li{
	width:23%;
}
.teamlist li.team_person span.info .name{
	font-size:16px;
}

.teamlist li:nth-child(5n){
	margin-right:1% !important;
}
.teamlist li:nth-child(5n+1){
	clear:none;
}
.teamlist li:nth-child(4n){
	margin-right:0 !important;
}
.teamlist li:nth-child(4n+1){
	clear:both;
}
.teamlist.list1 li:nth-child(4n){
	margin-right:1% !important;
}
.teamlist.list1 li:nth-child(4n+1){
	clear:none;
}
.teamlist.list1 li:nth-child(4n+1){
	margin-right:0 !important;
}
.teamlist.list1 li:nth-child(4n+2){
	clear:both;
}
.teamlist li.teamnavi{
	width:100%;
	margin:0 0 40px !important;
	padding:4px 0 0 !important;
	text-align:center;
	border-bottom:1px dotted #444;
	border-top:1px dotted #444;
}
.teamlist li.teamnavi nav{
	border-left:none;
	border-right:none;
	overflow:hidden;
	display:inline-block;
}
.teamlist li.teamnavi nav a{
	display:inline-block;
	font-size:18px;
	font-weight:bold;
	padding:10px 0 10px 22px;
	margin-right:15px;
	background:url("/com/sponsors/badminton/images/common/icon.png") 10px center no-repeat;
	line-height:1.0;
	float:left;
}
.teamlist li.teamnavi nav a:hover,
.teamlist li.teamnavi nav a.on{
	border-left:none;
	margin-left:0;
	padding:10px 0 10px 22px;
	background: url("/com/sponsors/badminton/images/common/icon.png") 10px center no-repeat;
}
.about_list{
	width:68%;
}
.about_img{
	width:30%;
}
.player_h4{
	color:#CC061E;
	margin:0 auto 15px;
	text-align:center;
}
.player_h4 span.wrap{
	display:inline-block;
	text-align:left;
}
.player_h4 span.name{
	font-size:30px;
}
.player_h4 span.roman{
	font-size:30px;
}
.team_img{
	float:none;
	width:100%;
	margin:0 0 30px;
	text-align:center;
}
.team_img img{
	max-width:100%;
}
.team_list{
	float:none;
	width:100%;
}
.player_h4-2{
	clear:both;
	font-weight:bold;
	font-size:14px;
	padding:0 2% 15px;
}
.team_list2{
	display:block !important;
}
.team_list2 div.inbox{
	display:block !important;
	width:96%;
	border-bottom:1px solid #ccc;
}
.team_list2 .inbox+.inbox{
	border-bottom:none;
	border-left:none;
}
.featbox .title,
.team_list2 .title{
	font-size:14px;
	font-weight:bold;
}
.team_list2 ul,
.team_list2 ul li{
	list-style:none !important;
	margin:0 !important;
	padding:0 !important;
	font-size:14px;
}
.playerlist{
	width:100%;
	float:none;
	margin-bottom:15px;
}
.playerlist.right{
	float:none;
	margin-bottom:0;
}
.playerlist ul li{
	width:250px;
	float:left;
}
.playerlist ul li:nth-child(4n+1){
	clear:both;
}
.badminton-h3 a.allbtn{
	margin:10px 0 0 0;
}
.sitemap{
	width:100%;
	float:none;
}
.sitemap.right{
	float:none;
}

.news-title-wrap{
	display:block !important;
}
.news-title-wrap div.title-side{
	display:none !important;
}
.news-title-wrap div.title-area{
	display:block !important;
	padding:15px;
}
.news-title-wrap .title-area .news-cg{
	margin: 0 0 10px !important;
	padding: 0 !important;
	overflow:hidden;
}
.news-title-wrap .title-area .news-title{
	font-size:18px;
	font-weight:bold;
}
.news-title-wrap .title-area .news-day{
	text-align:right;
}
.news-contents-wrap{
	display:block !important;
}
.news-contents-wrap .news-side{
	display:block !important;
	width:100%;
	border-top:1px solid #ccc;
	border-left:none;
}
.news-contents-wrap .news-side ul.sidelist{
	margin: 0 0 15px 0 !important;
	padding: 0 !important;
	overflow:hidden;
}
.news-contents-wrap .news-side ul.sidelist li{
	margin: 0 15px 0 0 !important;
	float:left;
}
.news-contents-wrap .news-contents{
	display:block !important;
	padding:15px;
}


}/*media screen end 768*/


/* media screen
---------------------------------------------*/
@media screen and (max-width: 700px){

.year_list_slider .year_list .year_list_item {
	width: 60px !important;
}
.year_list_slider .bx-wrapper {
	width: 300px !important;
}
.inner_contents_box{
	padding: 28px 15px 36px 15px;
}

}

/* media screen
---------------------------------------------*/
@media screen and (max-width: 600px){
.rbox-rule{
	display:block;
	float:none;
	margin:0 0 15px;
	max-width:100%;
}
.rbox-rule img{
	display:block;
	max-width:100%;
	margin:0 auto 10px;
}
.result_table th {
	display:none;
}
.result_table th.n01 {width: 100%;}
.result_table th.n02 {width: 100%;}
.result_table th.n03 {width: 100%;}
.result_table th.n04 {width: 100%;}

#main-document .result_table tr {
	border:1px solid #ddd;
}

#main-document .result_table td {
	display:block;
	padding-left:30px;
	border: none;
}

.result_table td:before{
	content:"開催日";
	display:block;
	font-weight:bold;
	margin-left:-20px;
}
.result_table td:nth-child(2):before{
	content:"大会名";
	display:block;
}
.result_table td:nth-child(3):before{
	content:"場所";
	display:block;
}
.result_table td:nth-child(4):before{
	content:"結果";
	display:block;
}

.teamlist li{
	width:48%;
}
.teamlist li:nth-child(5n){
	margin-right:1% !important;
}
.teamlist li:nth-child(5n+1){
	clear:none;
}
.teamlist li:nth-child(4n){
	margin-right:0 !important;
}
.teamlist li:nth-child(4n+1){
	clear:both;
}
.teamlist.list1 li:nth-child(4n){
	margin-right:1% !important;
}
.teamlist.list1 li:nth-child(4n+1){
	clear:none;
}
.teamlist.list1 li:nth-child(4n+1){
	margin-right:0 !important;
}
.teamlist.list1 li:nth-child(4n+2){
	clear:both;
}

.teamlist li:nth-child(2n){
	margin-right:0 !important;
}
.teamlist li:nth-child(2n+1){
	clear:both;
}
.teamlist.list1 li:nth-child(2n){
	margin-right:1% !important;
}
.teamlist.list1 li:nth-child(2n+1){
	clear:none;
}
.teamlist.list1 li:nth-child(2n+1){
	margin-right:0 !important;
}
.teamlist.list1 li:nth-child(2n+2){
	clear:both;
}
.about_list{
	float:none;
	width:100%;
}
.about_img{
	float:none;
	width:100%;
	margin:0 0 30px;
}
.about_list dl dt,
.about_list dl dd,
.history_list dl dt,
.history_list dl dd{
	font-size:12px;
}
.about_list dl dt{
	width:120px;
}
.history_list dl dt{
	width:50px;
}


}
/* media screen
---------------------------------------------*/
@media screen and (max-width: 480px){
h4.cengo2{
	font-size:35px;
	word-break: break-all;
	word-wrap: break-word;
}

br.spnone{
	display:none;
}
.year_list_slider .year_list .year_list_item {
	width: 50px !important;
}
.year_list_slider .year_list .year_list_item span a {
	font-size: 13px;
}
.year_list_slider .bx-wrapper {
	width: 150px !important;
}
.year_list_slider .bx-wrapper .bx-controls-direction a.bx-prev {
	left: -56px;
}
.year_list_slider .bx-wrapper .bx-controls-direction a.bx-next {
	right: -56px;
}
.news_list li{
	display:block;
}
.news_list li p{
	display:block;
}
.news_list li p.date{
	float:left;
}
.news_list li p.type{
	float:left;
}
.news_list li p.title{
	clear:both;
}
.bnr-top .list1 li,
.bnr-top .list1 li:nth-child(2n),
.bnr-top .list1 li:nth-child(2n+1),
.bnr-top .list1 li.rule{
	float:none;
	width:100%;
	clear:both;
}
.bnr-top .list1 li.rule a{
}
.bnr-top .list1 li.rule a{
	padding-bottom:60px !important;
	background-size:auto 100%;
}

#main-document .newslist dl {
	display:block;
}

#main-document .newslist dl dt,
#main-document .newslist dl dd{
	display:block;
	font-size:20px;
	padding:0 0 10px;
	background:none;
}
#main-document .newslist dl dt {
	width: auto;
}
.newslist dl dd{
	border-bottom:1px dotted #444;
}
#main-document .newslist dl dd a{
	line-height:1.2;
}
.rule_comment_list{
	margin:0 !important;
	width:100%;
	float:none;
}
.rule_comment_list.plus{
	width:100%;
	float:none;
}


}